export const epicList = {
	imgName: {
		1: 'perle',
		2: 'pteroz',
		3: 'hippo',
		4: 'rocky',
		5: 'quetzu',
		6: 'labowi',
		7: 'tour',
		8: 'vener',
		9: 'taurus',
		10: 'belius',
		11: 'scorp',
		12: 'msg',
		13: 'magnet',
		14: 'plume',
		15: 'kaura',
		16: 'demon',
		17: 'pmi',
		18: 'pda',
		19: 'fdjv1',
		20: 'dico1',
		21: 'dicarb',
		22: 'caush',
		23: 'fmedal',
		24: 'war1a',
		25: 'war1b',
		26: 'war2a',
		27: 'war2b',
		28: 'war3a',
		29: 'war3b',
		30: 'war4a',
		31: 'war4b',
		32: 'war5a',
		33: 'war5b',
		34: 'warfa',
		35: 'warfb',
		36: 'warfc',
		37: 'warga',
		38: 'wargb',
		39: 'wargc',
		40: 'warha',
		41: 'warhb',
		42: 'waria',
		43: 'warib',
		44: 'waric',
		45: 'warja',
		46: 'warjb',
		47: 'warjc',
		48: 'warka',
		49: 'warkb',
		50: 'warkc',
		51: 'warla',
		52: 'warlb',
		53: 'warlc',
		54: 'warma',
		55: 'warmb',
		56: 'warmc',
		57: 'warna',
		58: 'warnb',
		59: 'warnc',
		60: 'waroa',
		61: 'warob',
		62: 'waroc',
		63: 'warpa',
		64: 'warpb',
		65: 'warpc',
		66: 'warqa',
		67: 'warqb',
		68: 'warqc',
		69: 'warra',
		70: 'warrb',
		71: 'warrc',
		72: 'warsa',
		73: 'warsb',
		74: 'warsc',
		75: 'warta',
		76: 'wartb',
		77: 'wartc',
		78: 'warua',
		79: 'warub',
		80: 'waruc',
		81: 'warva',
		82: 'warvb',
		83: 'warvc',
		84: 'warwa',
		85: 'warwb',
		86: 'warwc',
		87: 'warxa',
		88: 'warxb',
		89: 'warxc',
		90: 'warya',
		91: 'waryb',
		92: 'waryc',
		93: 'warza',
		94: 'warzb',
		95: 'warzc',
		96: 'ch1x1a',
		97: 'ch1x1b',
		98: 'ch1x2a',
		99: 'ch1x2b',
		100: 'ch2x1a',
		101: 'ch2x2a',
		102: 'ch2x2b',
		103: 'ch2x3a',
		104: 'ch2x3b',
		105: 'ch3x1a',
		106: 'ch3x1b',
		107: 'ch3x2a',
		108: 'ch3x2b',
		109: 'ch3x3a',
		110: 'ch3x3b',
		111: 'ch3x4a',
		112: 'ch3x4b',
		113: 'ch4x1a',
		114: 'ch4x1b',
		115: 'ch4x2a',
		116: 'ch4x2b',
		117: 'ch4x3a',
		118: 'ch4x3b',
		119: 'ch4x4a',
		120: 'ch4x4b',
		121: 'ch5x1',
		122: 'ch5x2',
		123: 'ch5x3',
		124: 'ch5x4',
		125: 'chfx1',
		126: 'chfx2',
		127: 'chfx3',
		128: 'chfx4',
		129: 'chgx1a',
		130: 'chgx1b',
		131: 'chgx2a',
		132: 'chgx2b',
		133: 'chgx3a',
		134: 'chgx3b',
		135: 'chgx4a',
		136: 'chgx4b',
		137: 'chhx1a',
		138: 'chhx1b',
		139: 'chhx2a',
		140: 'chhx2b',
		141: 'chhx3a',
		142: 'chhx3b',
		143: 'chhx4a',
		144: 'chhx4b',
		145: 'chix1a',
		146: 'chix1b',
		147: 'chix2a',
		148: 'chix2b',
		149: 'chix3a',
		150: 'chix3b',
		151: 'chix4b',
		152: 'chix4a',
		153: 'chjx1a',
		154: 'chjx1b',
		155: 'chjx2a',
		156: 'chjx2b',
		157: 'chjx3a',
		158: 'chjx3b',
		159: 'chkx1b',
		160: 'chkx1a',
		161: 'chkx2b',
		162: 'chkx2a',
		163: 'chkx3b',
		164: 'chkx3a',
		165: 'chlx1b',
		166: 'chlx1a',
		167: 'chlx2b',
		168: 'chlx2a',
		169: 'chlx3b',
		170: 'chlx3a',
		171: 'chmx1b',
		172: 'chmx1a',
		173: 'chmx2b',
		174: 'chmx2a',
		175: 'chmx3b',
		176: 'chmx3a',
		177: 'chnx1b',
		178: 'chnx1a',
		179: 'chnx2b',
		180: 'chnx2a',
		181: 'chnx3b',
		182: 'chnx3a',
		183: 'chox1a',
		184: 'chox1b',
		185: 'chox2a',
		186: 'chox2b',
		187: 'chox3a',
		188: 'chox3b',
		189: 'chpx1a',
		190: 'chpx1b',
		191: 'chpx2a',
		192: 'chpx2b',
		193: 'chpx3a',
		194: 'chpx3b',
		195: 'chqx1a',
		196: 'chqx1b',
		197: 'chqx2a',
		198: 'chqx2b',
		199: 'chqx3a',
		200: 'chqx3b',
		201: 'chrx1a',
		202: 'chrx1b',
		203: 'chrx2a',
		204: 'chrx2b',
		205: 'chrx3a',
		206: 'chrx3b',
		207: 'cinec1',
		208: 'cinec2',
		209: 'cinec3',
		210: 'cinec4',
		211: 'hallow',
		212: 'tid1',
		213: 'tid2',
		214: 'gazeli',
		215: 'hunt1',
		216: 'hunint',
		217: 'xhunt3',
		218: 'xhunt2',
		219: 'xhunt1',
		220: 'cinema',
		221: 'cinem2',
		222: 'eugene',
		223: 'litter',
		224: 'clover',
		999: 'import'
	},
	id: {
		perle: 1,
		pteroz: 2,
		hippo: 3,
		rocky: 4,
		quetzu: 5,
		labowi: 6,
		tour: 7,
		vener: 8,
		taurus: 9,
		belius: 10,
		scorp: 11,
		msg: 12,
		magnet: 13,
		plume: 14,
		kaura: 15,
		demon: 16,
		pmi: 17,
		pda: 18,
		fdjv1: 19,
		dico1: 20,
		dicarb: 21,
		caush: 22,
		fmedal: 23,
		war1a: 24,
		war1b: 25,
		war2a: 26,
		war2b: 27,
		war3a: 28,
		war3b: 29,
		war4a: 30,
		war4b: 31,
		war5a: 32,
		war5b: 33,
		warfa: 34,
		warfb: 35,
		warfc: 36,
		warga: 37,
		wargb: 38,
		wargc: 39,
		warha: 40,
		warhb: 41,
		waria: 42,
		warib: 43,
		waric: 44,
		warja: 45,
		warjb: 46,
		warjc: 47,
		warka: 48,
		warkb: 49,
		warkc: 50,
		warla: 51,
		warlb: 52,
		warlc: 53,
		warma: 54,
		warmb: 55,
		warmc: 56,
		warna: 57,
		warnb: 58,
		warnc: 59,
		waroa: 60,
		warob: 61,
		waroc: 62,
		warpa: 63,
		warpb: 64,
		warpc: 65,
		warqa: 66,
		warqb: 67,
		warqc: 68,
		warra: 69,
		warrb: 70,
		warrc: 71,
		warsa: 72,
		warsb: 73,
		warsc: 74,
		warta: 75,
		wartb: 76,
		wartc: 77,
		warua: 78,
		warub: 79,
		waruc: 80,
		warva: 81,
		warvb: 82,
		warvc: 83,
		warwa: 84,
		warwb: 85,
		warwc: 86,
		warxa: 87,
		warxb: 88,
		warxc: 89,
		warya: 90,
		waryb: 91,
		waryc: 92,
		warza: 93,
		warzb: 94,
		warzc: 95,
		ch1x1a: 96,
		ch1x1b: 97,
		ch1x2a: 98,
		ch1x2b: 99,
		ch2x1a: 100,
		ch2x2a: 101,
		ch2x2b: 102,
		ch2x3a: 103,
		ch2x3b: 104,
		ch3x1a: 105,
		ch3x1b: 106,
		ch3x2a: 107,
		ch3x2b: 108,
		ch3x3a: 109,
		ch3x3b: 110,
		ch3x4a: 111,
		ch3x4b: 112,
		ch4x1a: 113,
		ch4x1b: 114,
		ch4x2a: 115,
		ch4x2b: 116,
		ch4x3a: 117,
		ch4x3b: 118,
		ch4x4a: 119,
		ch4x4b: 120,
		ch5x1: 121,
		ch5x2: 122,
		ch5x3: 123,
		ch5x4: 124,
		chfx1: 125,
		chfx2: 126,
		chfx3: 127,
		chfx4: 128,
		chgx1a: 129,
		chgx1b: 130,
		chgx2a: 131,
		chgx2b: 132,
		chgx3a: 133,
		chgx3b: 134,
		chgx4a: 135,
		chgx4b: 136,
		chhx1a: 137,
		chhx1b: 138,
		chhx2a: 139,
		chhx2b: 140,
		chhx3a: 141,
		chhx3b: 142,
		chhx4a: 143,
		chhx4b: 144,
		chix1a: 145,
		chix1b: 146,
		chix2a: 147,
		chix2b: 148,
		chix3a: 149,
		chix3b: 150,
		chix4b: 151,
		chix4a: 152,
		chjx1a: 153,
		chjx1b: 154,
		chjx2a: 155,
		chjx2b: 156,
		chjx3a: 157,
		chjx3b: 158,
		chkx1b: 159,
		chkx1a: 160,
		chkx2b: 161,
		chkx2a: 162,
		chkx3b: 163,
		chkx3a: 164,
		chlx1b: 165,
		chlx1a: 166,
		chlx2b: 167,
		chlx2a: 168,
		chlx3b: 169,
		chlx3a: 170,
		chmx1b: 171,
		chmx1a: 172,
		chmx2b: 173,
		chmx2a: 174,
		chmx3b: 175,
		chmx3a: 176,
		chnx1b: 177,
		chnx1a: 178,
		chnx2b: 179,
		chnx2a: 180,
		chnx3b: 181,
		chnx3a: 182,
		chox1a: 183,
		chox1b: 184,
		chox2a: 185,
		chox2b: 186,
		chox3a: 187,
		chox3b: 188,
		chpx1a: 189,
		chpx1b: 190,
		chpx2a: 191,
		chpx2b: 192,
		chpx3a: 193,
		chpx3b: 194,
		chqx1a: 195,
		chqx1b: 196,
		chqx2a: 197,
		chqx2b: 198,
		chqx3a: 199,
		chqx3b: 200,
		chrx1a: 201,
		chrx1b: 202,
		chrx2a: 203,
		chrx2b: 204,
		chrx3a: 205,
		chrx3b: 206,
		cinec1: 207,
		cinec2: 208,
		cinec3: 209,
		cinec4: 210,
		hallow: 211,
		tid1: 212,
		tid2: 213,
		gazeli: 214,
		hunt1: 215,
		hunint: 216,
		xhunt3: 217,
		xhunt2: 218,
		xhunt1: 219,
		cinema: 220,
		cinem2: 221,
		eugene: 222,
		litter: 223,
		clover: 224,
		import: 999
	}
};
